Error Codes
Below are the list of Tracking error codes. You can use the 'Code' column and customize based on your platform.
| Method | Endpoint | Code | Message |
|---|---|---|---|
| GET | /v1/trackings/:id | 40003001 | Failed to retrieve tracking number. |
| GET | /v1/trackings/:id | 40003002 | Courier tracking not available |
| GET | /v1/trackings/:id | 42200000 | You have reached your monthly Tracking API limit. |
| GET | /v1/trackings/:id | 40200000 | You have reached your monthly Tracking API limit and do not have sufficient balance for the overage charge. Please top up your balance. |
| GET | /v1/trackings/:id | 42200002 | This feature is not available on your current subscription plan. Please upgrade to continue. |
The same subscription codes apply to GET /v1/trackings/:waybillId/couriers/:courierId. Production (live) keys count against your monthly Tracking quota. See Plans & limits and Errors.